Subject: New Reply Received - Click & Collect
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 16:13:23 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Sorry but this is not what I am looking for 
</div>
<div>You explained to me here the general return policy which is not what I am asking for </div>
<div>
<br>
</div>
<div>As I asked for getting same broken items which I ordered online with same price </div>
<div>
<br>
</div>
<div>As if I return it now I will lose the difference in the price as I got this item in promotion with 15 AED </div>
<div>
<br>
</div>
<div>And now it‘s price became AED 80 so i need you to open complain with this case for management to replace the item</div>
<div>
<br>
</div>
<div>I know you may not have this in your policy but actually this is the packaging team issue which shouldn’t be on me <br>
<br>
<div id="AppleMailSignature" dir="ltr">Regards 
<div>Amr Kamel</div>
</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 21, 2020, at 6:44 PM, Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
 
<div>
<div>Hi Amr,</div>
<div>
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.</div>
<div> </div>
<div>Wrong products delivered cannot be exchanged, however, a return and refund can be done.</div>
<div> </div>
<div>You can return online purchases through the below three channels:</div>
<div> </div>
<div>You can contact our customer support team on (800-746778953)‎ to book a return and to be notified of the refund amount based on our return policy.</div>
<div> </div>
<div>You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence
 of an invoice.</div>
<div> </div>
<div>You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1495156